﻿body { font:15px/25px tahoma, Arial, sans-serif; color:#5f5f5f; text-align:justify;  -webkit-text-size-adjust:none; -moz-text-size-adjust:none;-ms-text-size-adjust:none;}
.clear { clear:both;}
img{ vertical-align:middle; border:0;}
section{padding: 30px 0;}
a{color: #00b8fd;}
a:hover{color: #00b8fd;}
*{margin: 0; padding: 0;}
.details{width: 900px; margin: 0 auto; padding:0;}

img{max-width: 100%;}
p{padding:10px 0;}
p.center{text-align: center;}
.line{border-bottom: 1px solid #cdcdcd;clear: both;padding-top: 20px;margin-bottom: 20px;}
h2{text-align: center;color: #000;font-size: 27px;padding: 20px 0 ;}
h3{ color:#000; font-size:17px; padding:20px 0 10px; font-weight:bold;}
.gray{background: #fafafa;}
.blue{color:#00b8fd;}
.no_margin{padding:0;}

/*----------------*/
.menu{background: #000;}
.menu .logo{padding: 8px 0;float: left;}
.menu .link{ float: right; color: #e5e4e4;padding: 20px 0 0;}
.menu .link span{display: inline-block;border-left: 1px solid #e5e4e4;}
.menu .link a{display: inline-block;color: #e5e4e4;font-size: 17px; margin: 0 15px;}

.DivNav {width: 100%;  background: #000000; z-index: 100; padding-top: 10px;}
.DivNav .logo{width: 140px; float: left; padding-bottom: 10px;}
.DivNav ul {float: right; display: block; padding-top: 15px;}
.DivNav ul li {padding: 0 20px; float: left;  font-size: 17px; color: #babcbd;}
.DivNav ul li:nth-of-type(1) {border-right: 1px solid #e5e4e4;}
.DivNav ul li a {color: #e5e4e4; }
.DivNav .m_nav{float:right;width: 30px; margin:15px 0 0; border-top: 12px double #737373;padding-bottom: 5px;border-bottom: 4px solid #737373; cursor: pointer;border-spacing:5px; display:none;}
.DivNav .link{display:none;clear: both;}
.DivNav span {display: block; width: 160px;  height: 40px; display: block; text-align: center; background: #02acfa;color: #e5e4e4; float: right;  border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; line-height: 40px;font-size:17px; cursor: pointer; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; }
.DivNav span a {text-decoration: none; color: #e5e4e4; }
/*----------------*/
.crub{font-size: 15px;color: #919191;padding: 40px 0 0;}
.crub a{color: #919191;}
/*----------------*/
h1{font-size: 29px;text-align: center;color: #fff;padding: 45px 0 0;font-weight: bold;}
h1 span{color: #00b8fd;}
.main02{background:url(../image-style/new-seo/banner1.jpg) no-repeat center #191417; height: 230px;margin-bottom: 40px; }
/*----------------*/
.main03{padding-bottom: 40px;}
.other{color: #a5a5a5;font-size: 14px;float: left;}
ul.share-addthis{float: right;}
ul.share-addthis li{float: left;margin: 0 5px;}
.pic{text-align:center;padding: 25px 0;}
.btn{text-align: center;padding: 20px 0 10px;}
.btn a{display: inline-block;margin: 0 10px;}
/*----------------*/
.main04{padding-bottom: 40px;}
.hot_content{margin: 25px 0;padding: 30px; background: #fafafa;}
.hot_content ul li{padding: 4px 0 4px 20px; background: url(../image-style/new-seo/icon5.png) no-repeat left center;}

.hot_content_two{margin: 25px 0;padding: 30px; background: #fafafa;}
.hot_content_two ul li{padding: 4px 0 4px 20px; background: url(../image-style/new-seo/icon5.png) no-repeat left center; float:left; width:47%;}

.pros_content .title,.cons_content .title{font-size: 17px;color: #000;padding: 20px 0 10px;}
.pros_content p{background:url(../image-style/new-seo/icon3.png) no-repeat left 18px; padding: 10px 0 10px 35px; color: #808080; }
.pros_content p b,.cons_content p b{color: #000;}

.cons_content p{background:url(../image-style/new-seo/icon2.png) no-repeat left 18px; padding: 10px 0 10px 35px; color: #808080; }
.up_content{ position:relative; border:1px dashed #07c6ff; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; margin:60px 0 20px;}
.up_content .update_icon{ position:absolute; left:15px; top:-30px;}
.up_content .update_text{ padding:30px 20px;color: #808080; }
.up_content .update_text b{color: #000;}

/*----------------*/
.main05{padding-bottom: 40px;}
.video{ padding: 20px 0; }
.video iframe{ width: 100%; height: 480px; }

/*----------------*/
.main06{padding: 40px 0;}
.main06 .mess{color: #808080; font-style: italic;}
table{ border-left:1px solid #ebf0f2;border-top:1px solid #e6e6e6; margin: 20px 0 30px; }
table th{color: #000;font-size: 17px;font-weight: normal;background: #e6e6e6;line-height: 60px;text-align: center;}
table th:nth-child(2){background: #c9eeff;}
table tr th{border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
table tr td{border-right:1px solid #ebf0f2;border-bottom:1px solid #e6e6e6; padding:10px 0; }
table tr td:nth-child(1){ text-align: left; }
table tr td:nth-child(2){padding-left: 10px;}
table tr td:nth-child(3){padding-left: 10px;}
table tr td:nth-child(4){padding-left: 10px;}
.tags{padding: 20px 0 0;color: #808080;}
.tags a{background: #eeeeee;border-radius: 3px;display: inline-block;color: #808080;padding: 0 10px; margin: 0 5px;}
.tags a:hover{text-decoration: none;}


table.table-five tr td:nth-child(1){ text-align: left; }
table.table-five tr td:nth-child(2){padding-left: 10px;}
table.table-five tr td:nth-child(3){padding-left: 10px;}
table.table-five tr td:nth-child(4){padding-left: 10px;}
table.table-five  tr td:nth-child(5){padding-left: 10px;}

.content_list ol, ul{padding-left: 18px;}
.content_list ol li{list-style: decimal;}
.content_list ul li{list-style: disc;}
.content_list ul{list-style: none;}
.content_list p{font-size: 17px;}
/*----------------*/
.main07{padding-bottom: 20px;}
.rel_title{font-size: 31px;color: #000;padding: 50px 0 0;}
.re_content .re_one{float: left;border:1px solid #dedede;border-radius: 5px; width: 283px; margin: 30px 0 0;}
.re_content .re_one a{color: #3a3a3a; margin: 15px 10px;display: inline-block;}
.re_content .re_one:nth-child(2),.re_content .re_one:nth-child(5){margin: 30px 20px 0 20px;}

/*----------------*/
.main08{background-color: #596c7b;}
.main08 .detail{padding: 30px 0;width: 1080px;margin: 0 auto;}
.main08_left{ float: left; width: 315px; background: url(../image-style/tipsimg/line.png) no-repeat top right; }
.main08_middle{float: left;padding-right: 50px; background: url(../image-style/tipsimg/line.png) no-repeat top right;}
.main08_right{float: right;}
.main08_leftone{padding: 10px 0;}
.main08_leftimg{float: left; padding-right: 10px;}
.main08_left p,.main08_mt,.main08_rt{font-size: 15px; font-weight: bold; color: #fff;padding: 0;}
.main08_left a{ text-decoration: underline;}
.main08_left a.more{color: #00d5ff;}
.main08_left a.down{color: #90ff00;}
.main08_middleone{float: left;padding: 0 0 0 50px;}
.main08_middle ul li{padding-top: 10px;}
.main08_middle ul li a{color: #00d5ff; text-decoration: underline;}
.main08_right{width: 145px;}
.main08_right > a{display: inline-block; margin-top: 10px; float: left;}
.main08_right > a.t{margin-left: 10px;}
.main08_right > a.y{margin-left: 10px;}

/*----------------*/

.DigiartyFooter { background: #515153; color: #b3b3b3;font-size:15px;text-align: left;}
.DigiartyFooter .details { padding: 30px 0; border-bottom: 1px solid #636365;}
.DigiartyFooter .Logo { width: 30%; float: left; }
.DigiartyFooter .Logo p { padding: 15px 0 0; }
.DigiartyFooter .Left { width: 21%; float: left; padding: 15px 0 0 2%; }
.DigiartyFooter .Left h3 { font-size: 19px;  color: #fff;font-weight: 400;padding: 0;}
.DigiartyFooter .Left ul {  padding: 12px 0 0; }
.DigiartyFooter .Left ul li { padding: 3px 0; font-style: 13px; }
.DigiartyFooter .Left ul li a { color: #b3b3b3;  }
.DigiartyFooter a { text-decoration: none; }
/*----------------*/
.products_banner{background-color:#f0f0f0; display:none;}
.products_banner .details{width:1090px; margin:0 auto; padding:5px 0;}
.products_banner .left{float:left;}
.products_banner .left img{vertical-align:middle; padding-right:10px;}
.products_banner .left span{font-size:18px; color:#4f4f4f; vertical-align:middle;}
.products_banner .btn{float:right; padding-top:7px;}
.products_banner .btn a{margin-left:15px;}
.products_banner_fixed{position:fixed; top:0; left:0; width:100%; z-index:999; box-shadow:0 0 8px #333; display:block;}
/*----------------*/

.backTop { position:fixed; right:15px; bottom:80px; width:43px; height:39px;}
@media (max-width: 979px) {
	.details ,.products_banner .details{ width:auto; padding:0 5px; }
	.mobileNo{display: none;}


	.products_banner .btn a{ margin:0 5px;}
	/*--------*/
	h1{line-height: 27px;}
	/*--------*/
	.re_content .re_one:nth-child(2), .re_content .re_one:nth-child(5),.re_content .re_one{ margin: 30px 10px 0; }
	/*--------*/
	.main08 .detail{padding: 30px 10px;width: 100%;box-sizing: border-box;}
	.main08_left{width: 280px;}
	.main08_middle{padding-right: 20px;}
	.main08_middleone{padding-left: 20px;}
	.main08_right{float: none;padding-left: 20px;}
	/*--------*/
	.DivNav { height: auto;}
	.DivNav .Logo{float:none;padding:5px 0 10px;}
	.DivNav .m_nav{ display:block; position:relative;}
	.DivNav .link{ display: block;}
	.DivNav ul{display:none; border-top:1px solid #babcbd; padding:10px 0 0; margin:10px 0 0; float:none;}
	.DivNav ul li{width:100%; padding:5px 0;}
	.DivNav ul li a{float: left;}
	.DivNav ul li .shadow{display: none;}
	.DivNav .m_nav.on{border:none; height:26px;}
	.DivNav .m_nav.on:before,.DivNav .m_nav.on:after { content:""; -webkit-transition: top .3s ease,transform .3s .5s ease; -moz-transition: top .3s ease,transform .3s .5s ease; -o-transition: top .3s ease,transform .3s .5s ease; transition: top .3s ease,transform .3s .5s ease; top:10px;width:30px; height:4px; background:#737373; display:inline-block; position:absolute;}
	.DivNav .m_nav.on:before { -webkit-transform: rotate3d(0,0,1,45deg); -moz-transform: rotate3d(0,0,1,45deg); -o-transform: rotate3d(0,0,1,45deg); transform: rotate3d(0,0,1,45deg); }
	.DivNav .m_nav.on:after { -webkit-transform: rotate3d(0,0,1,-45deg); -moz-transform: rotate3d(0,0,1,-45deg); -o-transform: rotate3d(0,0,1,-45deg); transform: rotate3d(0,0,1,-45deg);}
	/*--------*/
	.DigiartyFooter .details {padding: 30px 10px;box-sizing: border-box;}
	.DigiartyFooter .Logo {width: 100%;}
	.DigiartyFooter .Left { width: 100%;padding: 15px 0 0;}
	.DigiartyFooter .Left ul { padding: 8px 0 0;}
	/*--------*/
}

@media (max-width: 767px) {
	.menu .link a{margin: 0 5px;}
	/*--------*/
	h1{line-height: 30px;padding-top: 50px;}
	/*--------*/
	.btn a{display: inline-block;margin: 0;}
	/*--------*/
	.up_content .update_text{ padding:20px 20px;}
	/*--------*/
	.video iframe{height: 300px;}
	/*--------*/
	.re_content .re_one{ width: 48%; }
	.re_content .re_one:nth-child(2), .re_content .re_one:nth-child(5),.re_content .re_one{ margin:10px 0.5%; }
	/*--------*/
	.hot_content_two ul li{padding: 4px 0 4px 20px; background: url(../image-style/new-seo/icon5.png) no-repeat left center; float:none; width:auto;}

	
}

@media (max-width: 479px) {
	.products_banner .btn a{ margin:5px 0;}
	/*--------*/
	.menu .link a{margin: 0 3px 8px;}
	/*--------*/
	.btn a{display: inline-block;margin: 10px 0;}
	/*--------*/
	.re_content .re_one{ width:auto; float: none; }
	.re_content .re_one .img{text-align:center;}
	.re_content .re_one:nth-child(2), .re_content .re_one:nth-child(5),.re_content .re_one{ margin:10px auto; }
	/*--------*/
	/*--------*/
}